RubyGems Navigation menu

milkmaid 0.2.1

Milkmaid is a command-line client for Remember the Milk

Gemfile
          gem 'milkmaid', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install milkmaid -v 0.2.1
  
  
  
  
  
  
  

Total downloads 6,441

For this version 1,099

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - October 10, 2011 (11 KB)
  2. 0.2.1 - October 3, 2011 (10.5 KB)
  3. 0.2.0 - October 3, 2011 (10 KB)
  4. 0.1.1 - October 3, 2011 (9.5 KB)
  5. 0.1.0 - October 3, 2011 (9 KB)